
/* CMS when active */

zbody {padding-bottom: 10em;}


.iframe
{
 	background-color: #eef; 
}


.kiss
{
	cursor: hand;
	cursor: pointer;	

}

input
{
	xmargin-bottom: 2px;
	xmargin-right: 2px;
}

.cmshidden, a.cmshidden, span.cmshidden {text-decoration: line-through;}



.right
{
	left: auto;
	right: 20px;
}

.edittoolstrip td
{
	border: none;
	white-space: nowrap;
}

.edittoolstrip img
{
	border: solid 1px #eef;
	vertical-align: top;
}

.edittoolstrip img:hover
{
	border-color: white #446 #446 white;
}

.edittoolstrip img.cmsbuttoninactive
{
	filter:alpha(opacity=30);
	-moz-opacity: .30;
	opacity: .30;
	border: solid 1px #eef;
}

.edittoolstrip iframe
{
	display: none;
	position: absolute;
	left: -5px;
	top: 18px;
	width: 10em;
}

iframe.createlink
{
	width: 32em;
	height: 9em;
}

iframe.coloursel
{
	border: none;
	width: 30em;
	height: 28em;
}

iframe.unlink
{
	width: 13em;
	height: 6em;
}


.edittoolstrip
{
	xline-height: 10px;
	position: fixed;
	top: 0px;
	left: 10px;
	border: solid 1px blue;
	background-color: #dfd;
	color: black;
	z-index: 99999;
	margin: 0px;
	padding: 4px;
	padding-right: 8px;
	display: none;
	width: 14em;
}



.edittoolstrip div, .edittoolstrip div div div
{
	display: inline;
	position: relative;
	border: none;
	padding: none;
	left: 0;
	top: 0;
}

.edittoolstrip div div, .edittoolstrip div table, .edittoolstrip div div div table
{
	display: none;
	position: absolute;
	background-color: #f8f8ff;
	border: solid 1px black;
	padding: 4px;
	left: -5px;
	top: 18px;
	white-space: nowrap;
}

.edittoolstrip div div div table
{
	top: 22px;
}

.edittoolstrip div div img, .edittoolstrip div table img
{
	border-color: #f8f8ff;
}



.edittoolstrip xcmsbutton:hover
{
	background-color: #eee;
	border: solid 1px;
	border-color: white #446 #446 white;
}
.edittoolstrip .cmsbuttondown
{
	background-color: #ccd;
	border: solid 1px;
	border-color: #446 white white #446;
}

.edittoolstrip .cmsbuttonactive
{
	background-color: #ccd;
	border: solid 1px black;
}


.edittoolstrip .cmsbuttondown:hover
{
	border-color: white #446 #446 white;
}



.edittoolstrip .xcmseditbutton:hover
{
	background-color: #eee;
	border: solid 1px;
	border-color: white #446 #446 white;
}


table.colortable
{
	border-collapse: collapse;
}

table.colortable td
{
	padding: 0;

}



#cmsiframe
{
	border: solid 1px black;
}




.cmsiframediv
{
	border: solid 3px red;
	background-color: #0cf;
}

.cmsiframediv p, .cmsiframediv ul, .cmsiframediv ol, cmsiframediv.h1
{
	background-color: white;
	border: solid 1px #88f;
	min-height: 1.2em;
}



input.text 
{
	border: solid 1px #88f;
}

input.warning
{
	border: solid 1px #88f;
	background-color: #ffc;
}


.dragged input.error
{
	border: solid 1px #88f;
	background-color: #fcc;
}


.cmsform
{
	white-space: nowrap;
}

.inactiveimage
{
	filter:alpha(opacity=50);
	-moz-opacity: .50;
	opacity: .50;
}

.photos_left_nav div.activeimage
{
	border: solid 2px red;
}

.photos_top_nav div.activeimage
{
	border: solid 2px red;
}


#infoText
{
	width: 600px;
	white-space: normal;
	background-color: white;
	border-radius: 5px 5px 5px 5px;
	border: solid 1px #888;
	padding-left: .5em;
	padding-right: .5em;
}


#infoText h3
{
	color: black;
	margin: 0;
}



.imageselect
{
	border: solid 1px blue;
	background-color: white;
	float: left;
	margin: 2px;
}

.imageselect input
{
	vertical-align: bottom;
}

.cmsdotcontainer
{
	padding-top: 1em;
}




.imageholder .cmsdot
{
	position: absolute;
	top: 1px; 
	left: 1px;
}

.homepage
{
	position: absolute;
	top: 5px; 
	right: 5px;
	display: block;
	color: white;
	background-color: blue;
	padding-left: 2px;
	padding-right: 2px;
}


.droppanel
{
	display: none;
	position: absolute;
	left:0;
	top: 0;
	z-index: 3000;
}

.droppanel span
{
	display: block;
	white-space: nowrap;
}

.panel
{
	color: black;
	border: solid 1px black;
	background-color: #ddddf4;
	padding: 4px;
	padding-right: 0;
	margin-top: 1em;
	-moz-box-shadow: 2px 2px 5px black;
	box-shadow: 2px 2px 5px black;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	width: auto;
}

.fdotweb
{
	margin-top: 0;
	position: fixed;
	top: 0;
	left: 0;
	padding-right: 4px;
	background-color: white;
	z-order: 3000;
}

.panel ul, .panel li
{
	margin-top: 0;
	margin-bottom: 0;
}

.droppanel button
{
	width: 9em;
	white-space: nowrap;
}
button.small
{
	width: 4.5em;
}
button.vsmall
{
	width: 3em;
}

button.xsmall
{
	width: 2.25em;
}

button.smalll
{
	width: 4.7em;
}

button.smallr
{
	width: 3.3em;
}



noscript p
{
	border: solid 2px red;
	font-size: 2em;
	background-color: #fcc;
}

img.info
{
	cursor: hand;
	cursor: pointer;
	vertical-align: baseline;
}

#info_dragged
{
	visibility: hidden;
}

li
{
	margin-bottom: .5em;
}


    

.ne
{
	xborder: solid 2px green;
	margin: 2px;
}



.editable
{
	color: black;
	background-color: #cfc;
	min-height: 1em;
}

}

span.editable
{
	xdisplay: inline-block;
	xmin-width: 1em;
	xmin-height: 1em;
}

h4.editable
{
	min-width: 2em;
	min-height: 1.6em;
	xdisplay: inline-block;
}

.editable table 
{
	background-color: #fef;
	border: solid 1px black;
}

.editable td
{
	min-width: 1em;
	border: solid 1px black;
}


.editable ol, .editable ul, .editable dl {background-color: #eef;}

.editable p,
.editable strong,
.editable font,
.editable a, 
.editable td
{xbackground-color: white;}

.editable p
{
	min-height: 1em;
}

.editable a
{
	text-decoration: underline;
	background-color: #fee;
}

.editable li {background-color: #ffc;}

.dragged
{
	position: fixed;
 	z-index: 2001;
 	white-space: nowrap;
 	text-align: left;
 	color: black;
 	padding: .3em;
}

.dragged table
{
	width: 1%;
}

.dragger
{
	cursor: move;
	border: solid 1px grey;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-right: 3px;
	margin-bottom: 3px;
	background-color: #bbf;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
}

#panelerror
{
	white-space: normal;
}



.fd_input
{
	width: 20em; 
	background-color: lightgrey;
}


.fd_rect 
{
    border: 1px solid #a64ceb;
    left: -1000px;
    position: absolute;
    top: -1000px;
    z-index: 23;
  }

.fd_rectm 
{
    border: 4px solid lightgray;
    opacity: .6;
    left: -1000px;
    position: absolute;
    top: -1000px;
    z-index: 23;
}

.fd_rectm div
{
	background-color: white;
	position: absolute;
	padding: 2px;
	top: 80px;
	display: none;
}

.fd_rectm:hover div
{
	display: block;
}

#fd_container
{
	margin-top: 5px;
}

#fd_img 
{
    pposition: absolute;
    top: 0; 
    zbottom: 0;
    left: 0;
    z-index: 21;
 }

#fd_canvas
{
	display: none;
}

.fd_remove
{
	visibility: hidden;
}


.expandinginput 
{
	margin: 0;
	position: relative;
}
.expander
{	
	font-size: .9em;
	zposition: absolute;
	height: 1.8em;
	margin-right: 2.5em;
	min-width: 10em;
}

.groupbox input
{
	font-size: .9em;
}

.expandinginput input
{
	font-size: .9em;
	width: 95%;
	min-width: 10em;
	position: absolute;
}